{pkgs', ...}: let
  bashFktScript = import ./bash-fkt.nix {
    inherit pkgs';
  };

  updateSummary = pkgs'.callPackage ./update-manual-summary.nix {inherit pkgs';};
in
  pkgs'.writeShellScriptBin "build-manual" ''
    source ${pkgs'.common}/bin/common
    source ${bashFktScript}

    ${updateSummary}

    ${pkgs'.coreutils}/bin/mkdir -p $out/manual/de
    cd ${../../documentation/manual/de}
    ${pkgs'.mdbook}/bin/mdbook build --dest-dir $out/manual .
  ''
